{
	"file_path": "C:\\Users\\Marcos\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\Feudal Furniture\\recipes\\tronco\\tronco-8.json",
	"file_type": "recipe",
	"format_version": 1,
	"file_uuid": "09fa12d6_a95d_455a_974e_89f024f51737",
	"file_version": 27,
	"cache_content": {
		"children": [
			{
				"open": {
					"minecraft:recipe_shapeless": {
						"description": {
							"identifier": "ff:tronco1-8"
						},
						"tags": [
							"stonecutter"
						],
						"ingredients": [
							{
								"item": "ff:caja1-8"
							}
						],
						"result": [
							{
								"item": "ff:tronco1-8",
								"count": 1
							}
						]
					}
				},
				"key": "minecraft:recipe_shapeless",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "ff:tronco1-8"
							},
							"tags": [
								"stonecutter"
							],
							"ingredients": [
								{
									"item": "ff:caja1-8"
								}
							],
							"result": [
								{
									"item": "ff:tronco1-8",
									"count": 1
								}
							]
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "ff:tronco1-8"
						}
					},
					{
						"key": "tags",
						"is_minified": true,
						"children": [
							"stonecutter"
						]
					},
					{
						"key": "ingredients",
						"is_minified": true,
						"children": [
							{
								"item": "ff:caja1-8"
							}
						]
					},
					{
						"open": {
							"description": {
								"identifier": "ff:tronco1-8"
							},
							"tags": [
								"stonecutter"
							],
							"ingredients": [
								{
									"item": "ff:caja1-8"
								}
							],
							"result": [
								{
									"item": "ff:tronco1-8",
									"count": 1
								}
							]
						},
						"key": "result",
						"children": [
							{
								"open": [
									{
										"item": "ff:tronco1-8",
										"count": 1
									}
								],
								"is_minified": true,
								"children": {
									"item": "ff:tronco1-8",
									"count": 1
								}
							}
						]
					}
				]
			}
		]
	}
}